Packagist_big

j42/laravel-firebase

0.4

A Firebase port for Laravel (4.2+)

Critical or Security advisories for 0.4

This version doesn't have any advisory. Want to report one?

Changelog for 0.4

No changelog available.

Dependencies for 0.4

Name Requirement Status
@dev

6.1.*

My projects using j42/laravel-firebase

Name Locked version Requirement
You should be logged in to see which of your projects use j42/laravel-firebase.